Subject: [MEDIACTRL] Fwd: New Version Notification for draft-miniero-mediactrl-escs-02

From: Lorenzo Miniero <[email-masked]>
Date: Fri, 27 Jun 2008 17:44:10 +0200

Dear all,

we just posted the updated version of our MediaCtrl call flows draft:

http://www.ietf.org/internet-drafts/draft-miniero-mediactrl-escs-02.txt

It has been updated with respect to the latest specifications,  
including the recently refreshed IVR draft, and as always reflects the  
work we're doing on the prototype implementation.

We'll appeciate any feedback you'll be able to provide us with.

Lorenzo

----- Messaggio inoltrato da [email-masked] -----
     Data: Fri, 27 Jun 2008 08:39:18 -0700 (PDT)
       Da: IETF I-D Submission Tool <[email-masked]>
Rispondi-A:IETF I-D Submission Tool <[email-masked]>
  Oggetto: New Version Notification for draft-miniero-mediactrl-escs-02
        A: [email-masked]
       Cc: [email-masked], [email-masked],  
[email-masked]

A new version of I-D, draft-miniero-mediactrl-escs-02.txt has been  
successfuly submitted by Lorenzo Miniero and posted to the IETF  
repository.

Filename:	 draft-miniero-mediactrl-escs
Revision:	 02
Title:		 Media Control Channel Framework (CFW) Call Flow Examples
Creation_date:	 2008-06-27
WG ID:		 Independent Submission
Number_of_pages: 64

Abstract:
This document provides with a list of more or less detailed Media
Control Channel Framework [I-D.ietf-mediactrl-sip-control-framework]
call flows.  It aims at being a simple guide throughout the use of
the interface between Application Servers and MEDIACTRL-based Media
Servers, as well as a hopefully helpful base reference documentation
for both implementors and protocol researchers.

The IETF Secretariat.

----- Fine del messaggio inoltrato -----

-- 
Lorenzo Miniero, Junior Researcher
Dipartimento di Informatica e Sistemistica
Universita' degli Studi di Napoli "Federico II"
Via Claudio 21 -- 80125 Napoli (Italy)
Phone: +390817683821 - Fax: +390817683816
Email: [email-masked]
_______________________________________________
MEDIACTRL mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mediactrl
Supplemental Web Site:
http://www.standardstrack.com/ietf/mediactrl